<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net9.0</TargetFramework>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
   
    <PackageReference Include="BCrypt.Net-Next" Version="4.0.3" />
   
    <PackageReference Include="FluentValidation.DependencyInjectionExtensions" Version="11.2.2" />
    <PackageReference Include="Mapster" Version="7.4.0" />
    <PackageReference Include="MediatR.Extensions.Microsoft.DependencyInjection" Version="11.0.0" />
    <PackageReference Include="Microsoft.EntityFrameworkCore" Version="9.0.11" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.Relational" Version="9.0.11" />
    <PackageReference Include="Microsoft.Extensions.Configuration.Abstractions" Version="9.0.11" />
    <PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="8.4.0" />
    <PackageReference Include="System.Linq.Dynamic.Core" Version="1.6.10" />
      <PackageReference Include="DateTimeConverterCL" Version="1.0.0" />

  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\CMSMicroservice.Domain\CMSMicroservice.Domain.csproj" />
  </ItemGroup>

</Project>
